{
  "name": "file-icon",
  "version": "6.0.0",
  "description": "Get the icon of a file or app as a PNG image (macOS)",
  "license": "MIT",
  "repository": "sindresorhus/file-icon",
  "funding": "https://github.com/sponsors/sindresorhus",
  "author": {
    "name": "Sindre Sorhus",
    "email": "sindresorhus@gmail.com",
    "url": "https://sindresorhus.com"
  },
  "type": "module",
  "exports": {
    "types": "./index.d.ts",
    "default": "./index.js"
  },
  "sideEffects": false,
  "engines": {
    "node": ">=20"
  },
  "files": [
    "index.js",
    "index.d.ts",
    "file-icon"
  ],
  "dependencies": {
    "p-map": "^7.0.3"
  },
  "devDependencies": {
    "ava": "^6.4.1",
    "execa": "^9.6.0",
    "file-type": "^21.0.0",
    "tempy": "^3.1.0",
    "tsd": "^0.33.0",
    "xo": "^1.2.2"
  }
}